*  NLP written by GAMS Convert at 02/13/14 21:35:30
*  
*  Equation counts
*      Total        E        G        L        N        X        C        B
*         10       10        0        0        0        0        0        0
*  
*  Variable counts
*                   x        b        i      s1s      s2s       sc       si
*      Total     cont   binary  integer     sos1     sos2    scont     sint
*         11       11        0        0        0        0        0        0
*  FX     10       10        0        0        0        0        0        0
*  
*  Nonzero counts
*      Total    const       NL      DLL
*         26       18        8        0
*
*  Solve m using NLP minimizing x1;


Variables  x1,x2,x3,x4,x5,x6,x7,x8,x9,x10,x11;

Positive Variables  x5,x6,x8,x11;

Equations  e1,e2,e3,e4,e5,e6,e7,e8,e9,e10;


e1..  - x1 - x2 - 3*x3 =E= 0;

e2..  - x2 + x3 + x4 =E= 3;

e3..    x2 + 2*x3 + x5 =E= 12;

e4..    4*x2 - x3 + x6 =E= 12;

e5..  - x3 + x7 =E= 0;

e6.. x8*x4 =E= 0;

e7.. x9*x5 =E= 0;

e8.. x10*x6 =E= 0;

e9.. x11*x7 =E= 0;

e10..    x8 + 2*x9 - x10 - x11 =E= -1;

* set non-default bounds
x2.fx = 4;
x3.fx = 4;
x4.fx = 3;
x5.fx = 0;
x6.fx = 0;
x7.fx = 4;
x8.fx = 0;
x9.fx = 19.7064;
x10.fx = 40.4129;
x11.fx = 0;

Model m / all /;

m.limrow=0; m.limcol=0;

Solve m using NLP minimizing x1;
